body {	background-color: #ffffff;	background-attachment:scroll;	background-position: top left;	background-repeat: repeat;	margin-left: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;	font-size: 12px;	line-height: 13px;	font-style: normal;	font-variant: normal;	font-weight: normal;	font-family: arial;	text-indent: 0px;	text-align: left;	color: #000000;}
input, select, textarea, button {font-size:1rem}
img, form {margin:0; padding: 0; border: 0px ;}
input, select, table {font-size: 12px;}
.menutitre1 {font-family: serif;	font-size: 36pt;	line-height: 48pt;	font-weight: bold;	color: #008040;}
.menutitre2 {font-family: serif;	font-size: 20pt;	line-height: 24pt;	font-weight: bold;	color: #008040;}
.inedit {font-size: 10pt;	font-weight: bold;	background-color: #ffffff;	color: #FF0000;}
.aparaitre {font-size: 10pt;	font-weight: bold;	background-color: #ffff00;	color: #FF0000;}
.rappel {font-size: 9px;	line-height:11px;	font-weight: bold;	text-align: center;	background-color: #FFFF00;}
.msgrouge {font-size: 10pt;	font-weight: bold;	text-align: center;	color: #FF0000;}
.collecEons {font-size: 10pt;	font-weight: bold;	background-color: #000000;	color: #FFFFFF;}
.collecEons_fut {font-size: 10pt;	font-weight: bold;	background-color: #404090;	color: #ffff00;}
.collecEons_ail {font-size: 10pt;	font-weight: bold;	background-color: #800080;	color: #ffff00;}
.collecEons_dos {font-size: 10pt;	font-weight: bold;	background-color: #a0d050;	color: #000000;}
.collecEons_lun {font-size: 10pt;	font-weight: bold;	background-color: #d0a480;	color: #000000;}
.collecEons_ser {font-size: 10pt;	font-weight: bold;	background-color: #6090a0;	color: #ffff00;}
.collecEons_fan {font-size: 10pt;	font-weight: bold;	background-color: #800050;	color: #ffff00;}
.collecEons_ant {font-size: 10pt;	font-weight: bold;	background-color: #b00040;	color: #ffff00;}
.collecEons_hor {font-size: 10pt;	font-weight: bold;	background-color: #000000;	color: #ffffff;}
.collecEons_gal {font-size: 10pt;	font-weight: bold;	background-color: #d4d4d4;	color: #000000;}
.collecAutres {font-size: 10pt;	font-weight: bold;	background-color: #833b00;	color: #FFFFFF;}

div {font-size: 12px;	line-height: 13px;	text-align: justify;}
DIV.noindent {font-size: 12px;	line-height: 13pt;	text-align: justify;}
DIV.nonjust {font-size: 12px;	line-height: 13pt;}
DIV.stdc {font-size: 12px;	line-height: 13pt;	text-align: center;}
DIV.stdd {font-size: 12px;	line-height: 13pt;	text-align: left;}
DIV.stdr {font-size: 12px;	line-height: 13pt;	text-align: right;}
DIV.dossier {font-size: 14px;	margin-top: 6px; line-height: 15pt;	text-align: left;	font-weight: bold;	color: #703000;}
DIV.indent1 {font-size: 12px;	line-height: 13pt;	margin-left: 20px;	text-align: justify;}
DIV.indent2 {font-size: 12px;	line-height: 13pt;	margin-left: 40px;	text-align: justify;}

.std {font-size: 12px;	line-height: 13pt;}
.std10 {font-size: 10px;	line-height: 11pt;}
.std11 {font-size: 11px;	line-height: 12pt;}
span.nobr { white-space:nowrap;}
span.u { text-decoration:underline;}

DIV.std10 {font-size: 10pt;	line-height: 11pt;	text-align: justify;}
DIV.std10dr {font-size: 10px;	line-height: 11pt;	text-align: right;}
DIV.nonjust10 {font-size: 10px;	line-height: 11pt;}
DIV.present {font-size: 12px;	line-height: 14pt;	font-weight: bold;		text-indent: 20px;	text-align: justify;}
DIV.citation {font-size: 12px;	line-height: 14pt;	margin-left: 20px;	margin-right: 20px;	text-align: justify;}
DIV.extrait {font-size: 12px;	line-height: 14pt;	margin-left: 30px;	margin-right: 20px;	text-indent: 20px;	text-align: justify;}
div.avert {font-size: 14px;	line-height: 16px;	text-align: center;	margin-bottom: 12px;}
DIV.centre13 {font-size: 13px;	line-height: 16pt;	text-align: center;}
DIV.centre {font-size: 12px;	line-height: 13pt;	text-align: center;}
DIV.legende {font-size: 12px;	line-height: 11pt;	text-align: center;}
DIV.menu {font-size: 12px;	line-height: 12px;	font-weight: bold;	text-align: center;}
div.texte {font-size: 13px;	line-height: 15px;	font-family: Georgia;	margin-left: 10px;	margin-right: 10px;	text-indent: 20px;	text-align: justify;}

table.factTable {border: 0px;	width: 85%;	margin-left: auto;	margin-right: auto;	margin-bottom: 24px;	font-size: 12px;}
tr.factTitre {color: #ffffff;	background-color: #006699;	font-weight: bold;	text-align: center;	height: 25px;}
tr.factLigne {background-color: #eeeeee;	text-align: center;	height: 25px;	white-space: nowrap;}
td.factPort {background-color: #eeeeee;}
td.factTotal {background-color: #eeeeee;	font-weight: bold;}
tr.titreB { background-color: #aaffaa; text-align: left }
tr.titreA { background-color: #aaccff; text-align: left }
tr.titre { background-color: #aaccff; text-align: center }
tr.recap { background-color: #ffff00; text-align: center }
tr.iteml0 { background-color: #ffffaa; text-align: left }
tr.iteml1 { background-color: #ffdd55; text-align: left }
tr.itemr0 { background-color: #ffffaa; text-align: right }
tr.itemr1 { background-color: #ffdd55; text-align: right }
tr.itemr2 { background-color: #cc99aa; text-align: right  }
tr.itemr3 { background-color: #cc6655; text-align: right  }
tr.items0 { background-color: #aaffff; text-align: right }
tr.items1 { background-color: #77dddd; text-align: right }
img.but {width: 16px;	height: 16px;	border: 0px;	vertical-align: middle;}
img.bouton {border: 0px;	vertical-align: middle;}
img.btAcheter {text-align: center;	margin-top: 24px;	margin-bottom: 24px;}
.livreTitre {text-align: left;	font-weight: bold;}
table.confirm {font-size: 12px;	white-space: nowrap;	margin-left: auto;	margin-right: auto;}
td.confirm {padding-left: 20px;}

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.top { vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.nowrap { white-space: nowrap; }
.w100 { width: 100%; }

DIV.notedr {font-size: 10pt;	line-height: 11pt;	font-style: italic;	text-align: right;}
DIV.notep, span.notep {font-size: 7pt;	line-height: 9pt;	text-align: center;}
DIV.signature {font-size: 12px;	line-height: 13pt;	text-align: right;}
DIV.def {font-size: 10pt;	line-height: 13pt;	text-align: right;}

P.std { font-size: 12px;	line-height: 13pt;	font-family: serif;	text-indent: 20px;	text-align: justify;}
P.legende {font-size: 10pt;	line-height: 11pt;	text-align: center;}
P.note {font-size: 10pt;	line-height: 11pt;	font-style: italic;	font-family: serif;	text-indent: -20px;	text-align: justify;	padding-left: 20px;}

DIV.liste {font-size: 12px;	line-height: 13pt;	font-family: serif;	text-indent: -20px;	text-align: justify;	padding-left: 20px;}
DIV.liste4 {font-size: 16pt;	line-height: 20pt;	font-family: serif;	text-indent: -20px;	text-align: justify;	padding-left: 20px;}

.titre1 {font-size: 24pt;	line-height: 26pt;	font-weight: bold;	color: #008040;}
H1 {font-size: 32pt;	line-height: 36pt;	font-weight: bold;	text-align: center;	color: #008040;}
.titre2 {font-size: 20pt;	line-height: 22pt;	font-weight: bold;	color: #008040;}
H2 {font-size: 20pt;	line-height: 22pt;	font-weight: bold;	text-align: center;	color: #008040;}
.titre3 {font-size: 16pt;	line-height: 18pt;	font-weight: bold;	color: #000080;}
H3 {font-size: 16pt;	line-height: 18pt;	font-weight: bold;	color: #000080;}
td.titre {font-size: 16pt;	line-height: 18pt;	font-weight: bold;	color: #000080;	border-bottom: 1px solid #aaaaaa;	padding: 10px;}
H4 {font-size: 11pt;	line-height: 13pt;	font-weight: bold;}
.titre4 {font-size: 14pt;	line-height: 16pt;	font-weight: normal;	color: #000080;}
.styleA {font-size: 12px;	font-weight: bold;	text-decoration: none;}
.styleN {font-size: 10pt;	font-family: serif;	font-style: italic;	text-decoration: none;}
.styleS {font-size: 12px;	text-decoration: none;}
.styleErr {font-size: 12px;	color: #FF0000;	text-decoration: none;}
A {font-size: 12px;	font-weight: bold;	text-decoration: none;}
A:link {color: #0000ff;	background: transparent;}
A:visited {color: #0000ff;	background: transparent;}
A:hover {color: red;	text-decoration: underline;}
A.gauche:link {font-size: 10pt;	color: #0000ff;	background: transparent;}
A.gauche:visited {font-size: 10pt;	color: #800080;	background: transparent;}
A.gauche:hover {font-size: 10pt;	color: red;	text-decoration: underline;}
A.menu:link {font-size: 10pt;	font-weight: bold;	color: white;	background: transparent;}
A.menu:visited {font-size: 10pt;	font-weight: bold;	color: white;	background: transparent;}
A.menu:hover {font-size: 10pt;	font-weight: bold;	color: yellow;	text-decoration: none;	background: transparent;}
A.sousmenu:link {color: white;	background: transparent;}
A.sousmenu:visited {color: white;	background: transparent;}
A.sousmenu:hover {color: yellow;	background: transparent;}
a.neutre {font-size: 10pt;	font-weight: bold;	color: black;	text-decoration: none;	background: transparent;height:8mm;white-space:nowrap;}

td.bouton {height:24px;	border-style:solid;	border-width:1px;	border-color: yellow #ff8000 #ff8000 yellow;	background-image:url(images/fond_off.png)}
td.bouton:hover {height:24px;	border-style:solid;	border-width:1px;	border-color: yellow #ff8000 #ff8000 yellow;	background-image:url(images/fond_on.png)}

.image0 {border-width: 0px;	background: transparent;}
.image {border-width: 1px;	border-color: black;	background: transparent;}

A.image:link {font-size: 20pt;	border-color: black;	background: transparent;}
A.image:visited {font-size: 20pt;	border-color: black;	background: transparent;}
A.image:hover {font-size: 20pt;	color: red;	background: transparent;	text-decoration: underline;}

.puce1 {vertical-align: middle;	width: 20px;	height: 20px;}
.puce2 {vertical-align: middle;	width: 12px;	height: 12px;}

/* The text input fields background colour */
/* The main submit button option */
/* The main submit button option */
pre {margin-bottom: 0px}
input.sb, select.sb {	width: 120px;	border: 1px solid #aaaaaa;	background-color: #fffbe4;	margin-bottom: 5px;	padding-left: 2px;	-moz-border-radius: 4px;}

/************
 * Section recherche
 ************/
.gray { color: #aaaaaa; }
.rouge {color:red}
form.search { margin-bottom: 10px; }
input.searchStr { -moz-border-radius: 4px; border: 1px solid #aaaaaa; margin-bottom: 5px;padding-left: 2px;background-color: #ffffff; vertical-align: middle; width: 130px; }
input.searchPrc { margin-left: 52px; }
div.search { margin-bottom: 6px; }
td.searchRight { vertical-align: bottom; border-left: 1px solid #aaaaaa; padding-left: 10px; width: 40%; }
a.nextP { font-size: 12px; font-weight: normal; color: #0000ff; cursor: hand; cursor: pointer }
td.rightI { text-align: right; color: #aaaaaa; }
td.nontrouv { border-top: 1px solid #aaaaaa; white-space: nowrap; text-align: center; padding-top: 20px; }
td.lineBottom { border-bottom: 1px solid #aaaaaa; }
td.spaceFormat { white-space: nowrap; padding-right: 12px }
/* Liste des résultats */
table.slist { margin-bottom: 20px; width: 100% }
tr.slistEons { background-image: url(../images/deg_eons.png); background-repeat: repeat-y; }
tr.slistAutres { background-image: url(../images/deg_autres.png); background-repeat: repeat-y; }
.slistCell { border-bottom: 1px solid #aaaaaa; }
img.slistPicB { width: 50px; height: 75px; margin: 5px; border: 1px solid #aaaaaa }
img.slistPic { width: 50px; height: 75px; margin: 5px }
span.slistLink { font-size: 16px; font-weight: bold }
div.slistavec { margin-left: 10px }
a.slistavec { font-size: 12px; font-weight: normal }
a.titrelien { font-size: 16px }
a.slistauteur { font-weight: bold; margin-right: 20px }
td.slistCollec { width: 100%; text-align: right; vertical-align: bottom }
a.normal { font-size: 12px; }
